Server Setup

:!: ACHTUNG: ANWENDUNG OHNE GEWÄHR.
Die Firma untermStrich software GmbH übernimmt keine Haftung für etwaige Schäden oder Fehler die direkt oder indirekt durch die Benutzung dieser Anwendung entstehen.

 

Herunterladen

Beschreibung

Dieses Tool konfiguriert Ihnen den Zend Server und installiert den ionCube loader.

Dabei wird die Konfiguration u.a. so verändert, dass Sie PHP Programme die den ionCube loader benötigen, nutzen können.

Diese Tool benötigt eine aktuelle Java Version.

Unterstützt PHP 5.3, PHP 5.4 und PHP 5.51).

 

Jar

1) PHP 5.5 nur für X.1
2) :!: Dieses Programm installiert den ionCube loader